
.main {
  margin: 0;
  color: rgba(17, 24, 39, 1);
  -webkit-font-smoothing: auto;
  -moz-osx-font-smoothing: auto;
  height: 100%;
}

.sideleft {
  position:fixed; 
  height: 100%;
  width: 15%;
  margin: 0px;  
  background-color: rgba(45, 55, 72, 1);
  color: white;
  overflow-y: auto;
  z-index: 1;
}

.sideright {
	width:85%; 
	float: right;
  height: 100%;
	/* background: rgb(240, 240, 240);	 */
}

.header {
  position: fixed;
	width: 85%;	
	height: 64px;
  border-color: #007588;
  color: white;
  background-color: rgba(31, 41, 55, 1);
  border-bottom-width: 2px;
  z-index: 1001;
}

.contentbox{
	padding-top: 64px; /*The height of the   header*/
	display: flex;
	flex-flow: row wrap;
  height: 100%;
}

.menu {
  display: none;
}

@media screen and (max-width: 1400px) {
  .sideleft {
    width: 20%;
  }
  .sideright {
    width: 80%;
  }
  .header {
    width: 80%;
  }
}

@media screen and (max-width: 1080px) {
  .sideleft {
    width: 25%;
  }
  .sideright {
    width: 75%;
  }
  .header {
    width: 75%;
  }
}

@media screen and (max-width: 640px) {
  .sideleft {
    width: 50%;
    display: none;
  }
  .open {
    display: block;
    z-index: 9999999999;
  }
  .sideright {
    margin-left: 0px;
    width: 100%;
  }
  .leftshift {
    margin-left: 50%;
    display: block;
    width: 50%;
  }
  .menu {
    display: inline;
  }
  .iconmenu {
    height: 60px;
  }
  .verticalcenter {
    margin: 0;
    margin-left: 10px;
    position: absolute;
    top: 50%;
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
  }
  .header {
    width: 100%;
    margin-left: 0px;
    /* display: inline-block; */
  }
}